/*
Theme Name:     Storefront Child
Description:    
Author:         Marty
Template:       storefront

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media screen and (min-width: 768px) {

/* =Hand Coded CSS
-------------------------------------------------------------- */
.focus a, .site-logo-link, a:focus {
	outline: none !important;
}

/* =Site Customizations
-------------------------------------------------------------- */
/* Logo */
.site-logo-link {
	vertical-align: middle !important;
	width: 250px !important;
	height: 75px !important;
	visibility: visible !important;
	position: relative !important;
	bottom: 40px !important;
	z-index: 1 !important;
}
/* Primary Menu Container Color */
.primary-navigation {
	background-color: rgb(103, 112, 119) !important;
}
/* Cart Icon Color */
.site-header-cart .cart-contents::after {
	color: rgb(242, 182, 50) !important;
}
/* No Reviews Banner Color */
.woocommerce-noreviews {
	background-color: rgb(103, 112, 119) !important;
}

/* =Header (Do Not Edit Below This Line)
-------------------------------------------------------------- */
/* Primary Menu Container */
.primary-navigation {
	text-align: center !important;
	white-space: nowrap !important;
	width: 264% !important;
	height: 30px !important;
	padding-top: 4px !important;
	padding-right: -64% !important;
	padding-left: -64% !important;
	margin-top: -88px !important;
	margin-left: -64% !important;
}
/* Header Container */
.site-header {
	width: 100% !important;
	height: 104px !important;
	position: fixed !important;
}
/* Secondary Menu Container */
.secondary-navigation .menu {
	width: 304% !important;
	height: 76px !important;
	padding-left: 95% !important;
	margin-top: - !important;
	margin-left: -102% !important;
	position: relative !important;
	top: -40px !important;
	float: none !important;
}
/* Secondary Menu Text */
.secondary-navigation a {
	font-size: 20px !important;
	font-weight: bold !important;
}
/* Cart & Dropdown Position */
.site-header-cart {
	top: -9em !important;
}
/* Cart Dropdown Only */
.widget_shopping_cart {
	position: absolute !important;
	top: 50px !important;
}
/* Search Bar Position */
.site-search {
	height: 25px !important;
	-webkit-border-radius: 25px 25px 25px 25px !important;
	-moz-border-radius: 25px 25px 25px 25px !important;
	border-radius: 25px 25px 25px 25px !important;
	position: absolute !important;
	top: -25px !important;
	right: 22% !important;
}
/* Search Bar Styling */
.widget_product_search input[type="search"] {
	padding-top: 10px !important;
	padding-bottom: 9px !important;
	margin-top: 8px !important;
	-webkit-border-radius: 25px 25px 25px 25px !important;
	-moz-border-radius: 25px 25px 25px 25px !important;
	border-radius: 25px 25px 25px 25px !important;
}
/* Cart Top Only (not Dropdown) */
a.cart-contents {
	padding-bottom: 2px !important;
}
/* Primary Menu Sub Menu Container */
.primary-navigation .sub-menu {
	white-space: normal !important;
	margin-top: -2.1em !important;
}
/* Site Title & Tag Line */
.site-branding {
	position: relative !important;
	bottom: 26px !important;
	z-index: 1 !important;
}
/* Primary Menu Text */
.primary-navigation ul.menu {
	height: 26px !important;
}
/* Header */
header#masthead div.col-full {
	height: 65px !important;
}

/* =Body
-------------------------------------------------------------- */
/* Body */
div#page div#content {
	position: relative !important;
	top: 3.4em !important;
}
/* Woocommerce Breadcrumb Contanier */
.woocommerce-breadcrumb {
	border-bottom-style: none !important;
	position: relative !important;
	top: 53px !important;
}
/* Page Title */
.page-title,
.entry-header
 {
	display: none !important;
}
/* Woocommerce Top Messages */
.woocommerce-error,
.woocommerce-message {
	width: 195% !important;
	padding-right: 47.3% !important;
	padding-left: 47.3% !important;
	margin-bottom: -2.5em !important;
	margin-left: -47.3% !important;
	border-left-style: none !important;
	position: relative !important;
	top: 1em !important;
}
/* Woocommerce Top Messages Checkout Page */
 .woocommerce-info {
	width: 195% !important;
	padding-right: 47.3% !important;
	padding-left: 47.3% !important;
	margin-bottom: 4px !important;
	margin-left: -47.3% !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
	position: relative !important;
	bottom: 3.2em !important;
}
/* No Reviews Banner */
.woocommerce-noreviews {
	border-left-style: none !important;
	-webkit-border-radius: 25px 25px 25px 25px !important;
	-moz-border-radius: 25px 25px 25px 25px !important;
	border-radius: 25px 25px 25px 25px !important;
}



}